<?php
function menu_utility()
{
	return array(
				// array('menu' => 'profit','logo' => 'Master Ball.png',
					// 'subUrl'=> array(
						// array('menu' => 'group', 'url' => 'gcab', 'logo' => 'icon_computer_network_1.png'),
						// array('menu' => 'sub-group', 'url' => 'scab', 'logo' => 'icon_computer_network_1.png'),
					// ),
				// ),
				array('menu' => 'profit-center', 'url' => 'cabang', 'logo' => 'icon_computer_network_1.png'),
				array('menu' => 'group', 'url' => 'basic-group', 'logo' => 'icon_computer_network_1.png'),
				array('menu' => 'user', 'url' => 'basic-user', 'logo' => 'icon_computer_network_1.png'),
				array('menu' => 'password', 'url' => 'basic-password', 'logo' => 'icon_computer_network_1.png'),
				array('menu' => 'setting', 'url' => 'basic-setting', 'logo' => 'icon_computer_network_1.png'),
			);
}

function logo_utility()
{
	return 'Users.png';
}

class SELECT_APP_UTILITY
{
	public function JABATAN()
	{
		return array(
						"SALES" 		=> "SALES",
						"KASIR" 		=> "KASIR",
						"ADMIN" 		=> "ADMIN",
						"MANAGEMENT" 	=> "MANAGEMENT",
						"SUPERUSER" 	=> "SUPERUSER",
					);
	}
	public function TF()
	{
		return array(
						"T" 		=> "TRUE",
						"F" 		=> "FALSE",
					);
	}
	public function AKTIF()
	{
		return array(
						"AKTIF" 		=> "AKTIF",
						"TIDAK AKTIF" 		=> "TIDAK AKTIF",
					);
	}
}